.woocommerce-shipping-fields {
    display: none;
}
.woocommerce-billing-fields h3 {
    display: none;
}
section.ss_bread {
    display: none;
}
.col_checkout {
    width: 670px !important;
    max-width: 100%;
}

.woocommerce-billing-fields {
    border: 1px solid #e5e7eb !important;
    padding: 24px;
    border-radius: 10px;
    background: #fff;
    margin-bottom: 20px;
}

div#content {
    background: #FAF8F5;
}

.woocommerce-billing-fields h2 {
    font-size: 18px;
    color: #000;
    margin-bottom: 12px;
}

.woocommerce-billing-fields .input-text {
    border: 1px solid lab(90.952 0 -0.0000119209);
    border-radius: 4px;
    box-shadow: none;
    font-size: 14px;
    height: 36px;
}

.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 15px;
}

div#billing_placer_field {
    grid-column: span 2;
}

p#billing_first_name_field {
    width: 100%;
    margin: 0;
}

p#billing_placer_check_field {
    text-align: right;
    font-size: 14px;
}

p#additional_address_field {
    grid-column: span 2;
}
.checkout_alert {
    border: 1px solid #5c8157 !important;
    padding: 16px 12px;
    border-radius: 10px;
    background: #c4cfc259;
    margin-bottom: 20px;
    display: flex;
    gap: 10px;
}

.checkout_alert svg {
    width: 16px;
    height: 16px;
    margin-top: 3px;
}

.checkout_alert .title {
    font-weight: bold;
    color: var(--primary-color);
}

.checkout_alert .des {
    font-size: 14px;
    line-height: 20px;
    color: #00000094;
}
div#order_review table * {
    border: none !important;
    padding: 0;
}

div#order_review table tr.order-total th {
    font-size: 16px;
}

div#order_review table span.woocommerce-Price-amount.amount {
    font-size: 20px;
}

table.shop_table.woocommerce-checkout-review-order-table {
    margin: 0;
}

div#order_review  button#place_order {
    margin: 0;
    font-size: 16px;
    height: 40px;
    border-radius: 5px;
    text-transform: inherit;
    font-weight: bold;
}
.shop_total_note {
    text-align: left;
    margin-bottom: 20px;
    font-size: 13px;
}
.woocommerce-additional-fields {
    border: 1px solid #e5e7eb !important;
    padding: 24px;
    border-radius: 10px;
    background: #fff;
    margin-bottom: 20px;
}

.woocommerce-additional-fields label.required_field {
    font-size: 18px;
    color: #000;
    margin-bottom: 12px;
    font-family: "Noto Serif Display", sans-serif !important;
    font-weight: 500;
}

textarea#additional_vat {
    border: 1px solid lab(90.952 0 -0.0000119209);
    border-radius: 4px;
    box-shadow: none;
    font-size: 14px;
    margin: 0;
}
p#additional_address_description {
    color: red;
    font-size: 12px;
}

p#additional_vat_description {
    font-size: 12px;
    color: red;
    margin-top: 10px;
}
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    width: 640px !important;
    max-width: 100%;
    margin: 0 auto 10px;
    font-size: 14px;
}
p#billing_note_place_field {
    grid-column: span 2;
    margin-bottom: 20px;
    font-size: 12px;
    font-style: italic;
    margin-top: -20px;
}